
var INTRO_MUSIC;

PrincipalGame.MainMenu = function(game){


}

PrincipalGame.MainMenu.prototype = {


	init: function(){

	},
	preload: function(){
	},
	create: function(){
        this.game.add.sprite(0, 0, 'splash');
        var start = this.game.add.sprite(this.game.width/2, this.game.height/2, 'start');
        start.scale.set(0.6, 0.6);
        start.anchor.set(0.5, 0.5);

		this.Music_sound = this.game.add.audio('cumparsita');
		this.Music_sound.loop = true;
		this.Music_sound.volume = 3;
		if (0 == 0)
		{
			this.Music_sound.play();
		}

		this.game.input.onDown.add(
		    function(){
		    	this.playLevel();
		    }
		, this);
	},

	playLevel: function(){
		INTRO_MUSIC = this.Music_sound;
		this.state.start('Presentation');
		//this.state.start('Main');
	},

	update: function(){
		if (this.game.input.keyboard.isDown(Phaser.Keyboard.SPACEBAR))
		{
			this.playLevel();
		}
	},

}
